
EXTERR .equ $005B ; Basic Break function ! Ignore line instructions.
CURSEUR .equ $8F5 ; Point to PRINT AT DEST.(BC=X,Y)
CHAINE .equ $B6B ; PRINT A CHAINE (BC=LEN;DE=TEXT LOC)
D_FILE .equ $400C ; D_FILE.

.Org 16900


; -----------------------------------------------------------------------------
; Parameters:
;   HL: source address (compressed data)
;   DE: destination address (decompressing)
; -----------------------------------------------------------------------------

dzx7_standard:
	ld DE,(D_FILE)
	INC DE
        ld      a, $80
dzx7s_copy_byte_loop:
        ldi                             ; copy literal byte
dzx7s_main_loop:
        call    dzx7s_next_bit
        jr      nc, dzx7s_copy_byte_loop ; next bit indicates either literal or sequence

; determine number of bits used for length (Elias gamma coding)
        push    de
        ld      bc, 0
        ld      d, b
dzx7s_len_size_loop:
        inc     d
        call    dzx7s_next_bit
        jr      nc, dzx7s_len_size_loop

; determine length
dzx7s_len_value_loop:
        call    nc, dzx7s_next_bit
        rl      c
        rl      b
        jr      c, dzx7s_exit           ; check end marker
        dec     d
        jr      nz, dzx7s_len_value_loop
        inc     bc                      ; adjust length

; determine offset
        ld      e, (hl)                 ; load offset flag (1 bit) + offset value (7 bits)
        inc     hl
        .db    $cb, $33                ; opcode for undocumented instruction "SLL E" aka "SLS E"
        jr      nc, dzx7s_offset_end    ; if offset flag is set, load 4 extra bits
        ld      d, $10                  ; bit marker to load 4 bits
dzx7s_rld_next_bit:
        call    dzx7s_next_bit
        rl      d                       ; insert next bit into D
        jr      nc, dzx7s_rld_next_bit  ; repeat 4 times, until bit marker is out
        inc     d                       ; add 128 to DE
        srl	d			; retrieve fourth bit from D
dzx7s_offset_end:
        rr      e                       ; insert fourth bit into E

; copy previous sequence
        ex      (sp), hl                ; store source, restore destination
        push    hl                      ; store destination
        sbc     hl, de                  ; HL = destination - offset - 1
        pop     de                      ; DE = destination
        ldir
dzx7s_exit:
        pop     hl                      ; restore source address (compressed data)
        jr      nc, dzx7s_main_loop
dzx7s_next_bit:
        add     a, a                    ; check next bit
        ret     nz                      ; no more bits left?
        ld      a, (hl)                 ; load another group of 8 bits
        inc     hl
        rla
        ret

; -----------------------------------------------------------------------------

	ld HL,$4032
	ld A,(HL)
	ld HL,SCRTABLE
	DEC HL
	DEC HL

LoopTable:
	INC HL
	INC HL
	DEC A
	JR NZ,LoopTable
	ld E,(HL)
	INC HL
	ld D,(HL)
	EX DE,HL
	CALL dzx7_standard
	CALL $005B

SCRTABLE:
.dw img1
.dw img2
.dw img3
.dw img4
.dw img5
.dw img6
.dw img7
.dw img8
.dw img9
.dw img10
.dw img11
.dw img12
.dw img13
.dw img14
.dw img15
.dw img16
.dw img17
.dw img18
.dw img19
.dw img20
.dw img21
.dw img22
.dw img23
.dw img24
.dw img25
.dw img26
.dw img27
.dw img28
.dw img29
.dw img30
.dw img31
.dw img32
.dw img33
.dw img34
.dw img35
.dw img36
.dw img37
.dw img38
.dw img39
.dw img40
.dw img41
.dw img42
.dw img43
.dw img44
.dw img45
.dw img46
.dw img47
.dw img48
.dw img49
.dw img50
.dw img51
.dw img52
.dw img53
.dw img54
.dw img55
.dw img56
.dw img57
.dw img58
.dw img59
.dw img60
.dw img61
.dw img62
.dw img63
.dw img64
.dw img65
.dw img66

img1:
;ANTRE DU DEMON
.db $85,$59,$89,$00,$84,$07,$D2,$01,$05,$80,$69,$00,$2C,$13,$16,$03
.db $05,$12,$76,$85,$88,$34,$00,$05,$07,$87,$B6,$14,$20,$88,$76,$0A
.db $01,$15,$02,$58,$05,$20,$0A,$83,$00,$C2,$0A,$84,$85,$87,$07,$53
.db $2A,$88,$03,$20,$4B,$05,$09,$A8,$17,$82,$20,$0A,$85,$02,$01,$84
.db $04,$0A,$02,$07,$60,$1F,$87,$8A,$8A,$04,$FA,$6A,$10,$09,$0B,$80
.db $86,$88,$85,$20,$0D,$05,$0E,$00,$85,$2B,$87,$60,$35,$83,$06,$03
.db $82,$83,$FB,$04,$20,$0C,$0F,$80,$01,$02,$04,$63,$20,$DF,$19,$0E
.db $21,$10,$B3,$23,$8A,$5B,$82,$03,$00,$D5,$20,$80,$08,$FB,$1F,$72
.db $17,$82,$3D,$DE,$20,$85,$07,$00,$05,$01,$00,$80,$07,$1B,$00,$0E
.db $02,$BC,$1F,$84,$42,$05,$82,$80,$61,$0A,$D6,$5D,$38,$5E,$F4,$20
.db $17,$2A,$07,$3A,$01,$1B,$05,$02,$EF,$4C,$25,$42,$39,$81,$01,$23
.db $96,$20,$00,$62,$02,$12,$00,$1B,$1B,$DE,$02,$4F,$07,$86,$22,$00
.db $00,$5D,$20,$84,$1F,$EB,$1A,$3A,$00,$05,$58,$00,$03,$1B,$02,$86
.db $44,$81,$09,$62,$87,$81,$05,$24,$1B,$5E,$BE,$00,$1F,$7E,$09,$45
.db $E8,$20,$9C,$3B,$57,$37,$96,$5C,$50,$87,$94,$51,$02,$84,$B1,$A8
.db $C2,$B5,$1A,$00,$C8,$5D,$76,$00,$7A,$00,$01,$49,$20,$80,$00,$40

img2:
;REPERE DU CHIRURGIEN
.db $85,$59,$89,$00,$84,$07,$C8,$01,$08,$80,$45,$89,$81,$00,$84,$03
.db $05,$76,$85,$88,$22,$00,$05,$94,$07,$97,$07,$80,$BB,$0C,$08,$90
.db $06,$02,$05,$9B,$20,$0A,$6F,$84,$07,$8D,$07,$02,$EE,$20,$04,$AF
.db $00,$0E,$17,$5D,$82,$20,$E9,$0A,$00,$07,$6F,$07,$18,$4E,$18,$14
.db $14,$85,$06,$87,$80,$84,$26,$88,$85,$41,$26,$81,$88,$26,$BE,$3A
.db $09,$F0,$20,$05,$80,$01,$02,$04,$FB,$63,$20,$2A,$AF,$04,$65,$01
.db $DD,$1D,$83,$00,$5E,$22,$20,$15,$07,$0B,$0E,$0E,$82,$0A,$41,$74
.db $81,$7F,$46,$8A,$46,$03,$E0,$00,$D6,$05,$D2,$20,$85,$75,$20,$3F
.db $20,$93,$2E,$1B,$87,$B0,$1B,$84,$19,$0E,$81,$01,$80,$52,$0A,$20
.db $97,$D5,$20,$05,$21,$41,$4E,$87,$01,$1B,$1B,$F7,$25,$02,$08,$9C
.db $19,$00,$00,$20,$E1,$41,$05,$07,$80,$03,$EF,$12,$72,$00,$1E,$16
.db $CA,$14,$00,$81,$26,$11,$02,$83,$81,$5E,$62,$3E,$99,$01,$0E,$02
.db $03,$80,$2A,$5F,$07,$FB,$61,$28,$00,$EF,$45,$20,$CD,$0C,$3D,$80
.db $06,$7D,$82,$12,$31,$CF,$00,$06,$65,$1F,$02,$84,$89,$A8,$82,$83
.db $E0,$4E,$DA,$82,$C2,$E1,$13,$00,$68,$81,$20,$00,$7A,$00,$01,$49
.db $20,$80,$00,$40

img3:
;SALLE 3 NOP

img4:
;ANTRE DU SORCIER
.db $85,$59,$89,$00,$84,$07,$D0,$01,$05,$80,$07,$03,$DC,$07,$80,$00
.db $96,$13,$16,$03,$09,$05,$76,$85,$88,$1B,$00,$05,$07,$87,$1D,$2F
.db $88,$00,$00,$27,$3B,$88,$0A,$01,$15,$2C,$02,$05,$20,$0A,$83,$67
.db $00,$0A,$84,$85,$1F,$BF,$05,$36,$1D,$03,$02,$25,$80,$05,$35,$D4
.db $09,$82,$20,$0A,$01,$85,$01,$84,$04,$0A,$02,$07,$E6,$1F,$10,$82
.db $83,$00,$81,$6F,$00,$11,$80,$10,$0D,$05,$87,$80,$86,$88,$85,$86
.db $20,$05,$0E,$00,$85,$2B,$87,$6A,$05,$3D,$06,$03,$DD,$0B,$86,$21
.db $E3,$42,$47,$01,$02,$04,$63,$F7,$20,$19,$0E,$21,$E1,$10,$23,$83
.db $03,$1B,$87,$80,$95,$07,$04,$00,$0F,$03,$04,$85,$82,$1F,$72,$DE
.db $17,$82,$3D,$20,$85,$FF,$07,$00,$3A,$C0,$03,$1B,$00,$06,$00,$12
.db $17,$13,$85,$1B,$0E,$02,$82,$30,$80,$0A,$D6,$AE,$38,$5E,$FA,$20
.db $17,$2A,$30,$07,$01,$17,$0E,$1B,$02,$81,$6A,$83,$09,$00,$21,$1C
.db $80,$81,$01,$23,$CB,$20,$00,$62,$69,$02,$15,$1B,$6F,$02,$4F,$07
.db $C1,$87,$00,$12,$20,$84,$EF,$1F,$1A,$48,$5A,$00,$05,$00,$F2,$03
.db $4A,$86,$81,$20,$62,$87,$81,$C1,$80,$36,$7D,$1F,$00,$FC,$03,$00
.db $1F,$AD,$09,$36,$05,$80,$6A,$20,$07,$37,$5C,$85,$37,$B7,$5C,$63
.db $DE,$0A,$4B,$14,$02,$58,$84,$A8,$C8,$9C,$28,$83,$4A,$00,$F2,$14
.db $5D,$76,$00,$1E,$00,$80,$52,$60,$20,$00,$10

img5:
;BORD LAC SUD

.db $85,$4E,$89,$00,$03,$E7,$00,$0A,$48,$80,$05,$07,$A0,$11,$05,$76
.db $85,$88,$9D,$00,$8A,$49,$20,$8A,$4B,$0A,$05,$0E,$00,$3B,$84,$00
.db $00,$20,$E6,$19,$20,$E6,$43,$22,$5E,$81,$1E,$00,$85,$4A,$04,$20
.db $8A,$39,$01,$84,$15,$FE,$21,$58,$0B,$D6,$40,$00,$00,$80,$96,$20
.db $A6,$0E,$67,$FE,$20,$1F,$02,$A8,$20,$1C,$81,$03,$FB,$3F,$42,$20
.db $5A,$8A,$70,$8A,$6F,$1F,$42,$02,$C0,$0B,$80,$83,$83,$81,$05,$07
.db $09,$06,$82,$81,$07,$2F,$20,$6E,$14,$61,$83,$B3,$3A,$00,$80,$70
.db $B6,$D6,$4A,$87,$20,$00,$A0,$20,$82,$07,$01,$1B,$A7,$57,$1B,$04
.db $91,$0B,$83,$89,$29,$20,$80,$82,$83,$AA,$00,$1B,$43,$02,$0E,$81
.db $17,$8E,$20,$4B,$84,$1D,$46,$40,$2E,$14,$00,$2E,$C2,$C6,$39,$20
.db $8A,$85,$A5,$98,$5C,$00,$87,$C1,$0C,$96,$96,$94,$01,$88,$07,$C2
.db $F5,$31,$20,$07,$77,$58,$1E,$AC,$0F,$96,$00,$88,$82,$12,$16,$16
.db $84,$96,$1F,$80,$03,$20,$82,$5B,$83,$00,$82,$48,$E4,$00,$20,$29
.db $8A,$80,$11,$80,$76,$0E,$ED,$1A,$20,$00,$1E,$00,$80,$52,$60,$20
.db $00,$10

img6:
;BORD LAC NORD
.db $85,$59,$89,$00,$84,$07,$C8,$01,$08,$03,$22,$03,$89,$80,$00,$84
.db $03,$05,$76,$85,$88,$91,$00,$05,$28,$07,$00,$83,$83,$2B,$00,$0A
.db $07,$03,$B1,$05,$88,$02,$05,$63,$20,$0A,$83,$04,$0A,$5F,$84,$20
.db $1F,$9C,$4F,$88,$89,$0D,$E2,$00,$00,$88,$82,$80,$20,$0A,$85,$01
.db $84,$04,$0A,$2C,$02,$07,$10,$87,$89,$B9,$4C,$40,$42,$88,$87,$80
.db $84,$88,$85,$B3,$20,$05,$0E,$38,$58,$00,$1E,$00,$06,$03,$B4,$00
.db $86,$98,$64,$00,$80,$01,$02,$7B,$04,$63,$20,$87,$20,$D6,$21,$05
.db $7E,$03,$9D,$00,$04,$66,$2F,$87,$07,$17,$82,$F7,$3D,$20,$85,$07
.db $B2,$00,$05,$1E,$07,$03,$27,$00,$18,$61,$0A,$D6,$5D,$38,$5E,$BC
.db $20,$00,$08,$2A,$07,$01,$67,$1B,$62,$00,$1B,$04,$58,$4E,$04,$02
.db $82,$81,$13,$01,$80,$0A,$2D,$20,$00,$62,$02,$72,$1B,$5E,$02,$4F
.db $07,$86,$E2,$2C,$5D,$20,$84,$1F,$DD,$1A,$40,$B0,$03,$80,$F5,$C4
.db $0E,$02,$86,$81,$40,$62,$87,$81,$05,$91,$1B,$87,$30,$BD,$B2,$80
.db $7D,$82,$04,$FE,$76,$00,$45,$D2,$20,$07,$39,$5B,$83,$19,$84,$9D
.db $07,$82,$05,$16,$16,$84,$89,$83,$BA,$4D,$02,$2A,$20,$28,$82,$83
.db $00,$81,$8A,$88,$00,$C2,$9F,$9D,$11,$80,$06,$FA,$16,$17,$20,$00
.db $1E,$00,$80,$52,$60,$20,$00,$10

img7:
;REPERE DU LECTEUR:
;7=11+BLOC

img8:
;BANC DE SABLE
.db $85,$4C,$89,$00,$07,$2F,$89,$03,$01,$08,$22,$84,$89,$83,$00,$05
.db $76,$85,$83,$00,$00,$00,$09,$0A,$09,$02,$05,$88,$88,$56,$09,$01
.db $02,$84,$39,$8A,$8A,$05,$E8,$00,$20,$0A,$0A,$19,$02,$03,$05,$20
.db $85,$01,$BF,$25,$88,$06,$01,$0F,$24,$00,$03,$00,$F5,$28,$1F,$8A
.db $30,$20,$00,$10,$0A,$80,$86,$83,$6B,$07,$06,$88,$0A,$EA,$21,$24
.db $5C,$00,$38,$03,$01,$BD,$20,$61,$0A,$FD,$04,$00,$1C,$DF,$69,$01
.db $02,$F5,$69,$28,$68,$D8,$02,$41,$03,$80,$82,$D7,$3E,$00,$21,$24
.db $1C,$BB,$7A,$19,$98,$00,$55,$80,$03,$97,$41,$80,$01,$1E,$F3,$1A
.db $62,$5D,$1D,$1F,$A6,$1C,$98,$20,$2E,$02,$04,$3C,$79,$1C,$F9,$20
.db $21,$CE,$20,$87,$81,$41,$48,$1E,$FB,$22,$64,$51,$80,$20,$80,$83
.db $73,$1F,$61,$1D,$85,$72,$4C,$57,$4F,$44,$00,$61,$A4,$D0,$1E,$F2
.db $39,$04,$1A,$42,$BE,$82,$C9,$AA,$00,$32,$4E,$07,$00,$BA,$20,$0D
.db $16,$C5,$C7,$00,$1D,$00,$5C,$22,$16,$88,$20,$8A,$73,$00,$20,$43
.db $00,$D0,$00,$0A,$4C,$20,$00,$02

img9:
;BOUT DU LAC
.db $85,$59,$89,$00,$84,$07,$C8,$01,$08,$03,$22,$03,$89,$80,$00,$84
.db $03,$05,$76,$85,$88,$91,$00,$05,$28,$07,$00,$83,$83,$2B,$00,$0A
.db $07,$03,$B1,$05,$88,$02,$05,$63,$20,$0A,$83,$04,$0A,$5E,$84,$20
.db $1F,$81,$04,$01,$88,$86,$00,$88,$FA,$00,$09,$82,$80,$20,$0A,$85
.db $01,$84,$04,$0A,$2C,$02,$07,$10,$00,$05,$D3,$04,$85,$07,$42,$88
.db $87,$80,$84,$0C,$63,$20,$05,$0E,$00,$14,$90,$1E,$06,$03,$BE,$00
.db $42,$F0,$21,$00,$80,$01,$02,$04,$F6,$63,$20,$87,$20,$0E,$BD,$39
.db $7E,$03,$3A,$00,$04,$CD,$2F,$87,$07,$17,$82,$EF,$3D,$20,$85,$07
.db $00,$64,$05,$1E,$07,$03,$4E,$00,$18,$0A,$C2,$D6,$BB,$38,$5E,$20
.db $78,$00,$08,$2A,$07,$01,$1B,$CE,$62,$00,$1B,$04,$B3,$4E,$04,$02
.db $82,$AD,$02,$80,$0A,$65,$20,$00,$AE,$62,$02,$1B,$4B,$02,$4F,$DC
.db $07,$86,$2C,$4B,$20,$84,$1F,$BB,$1A,$40,$B6,$03,$8E,$F5,$18,$0E
.db $02,$86,$81,$88,$62,$12,$87,$81,$05,$26,$1B,$87,$BD,$16,$8B,$7D
.db $82,$5F,$04,$76,$00,$DA,$45,$20,$07,$47,$5B,$83,$19,$30,$9D,$80
.db $07,$82,$16,$16,$84,$89,$83,$B7,$4D,$02,$2A,$45,$20,$82,$83,$11
.db $00,$81,$8A,$05,$00,$82,$98,$0B,$11,$80,$8A,$80,$16,$F4,$17,$20
.db $00,$3D,$00,$00,$A4,$C0,$20,$00,$20

img10:
;SALLE MECANIQUE
.db $85,$43,$89,$80,$00,$05,$76,$85,$18,$18,$0B,$00,$83,$00,$18,$00
.db $C2,$05,$00,$10,$11,$00,$79,$00,$6C,$0B,$20,$87,$07,$05,$34,$05
.db $06,$07,$04,$58,$20,$00,$8E,$85,$81,$C0,$2F,$87,$80,$83,$83,$80
.db $04,$4A,$00,$20,$82,$01,$02,$83,$81,$81,$84,$86,$01,$5F,$1F,$6E
.db $52,$B3,$1A,$81,$08,$87,$82,$20,$62,$81,$20,$8E,$9B,$9B,$B0,$20
.db $32,$0E,$85,$87,$03,$EC,$1F,$20,$88,$88,$24,$05,$8E,$47,$48,$03
.db $02,$9B,$E6,$0F,$20,$58,$86,$81,$02,$83,$07,$84,$88,$86,$E7,$20
.db $00,$98,$20,$05,$82,$D6,$20,$85,$A0,$01,$05,$14,$83,$03,$84,$52
.db $80,$00,$14,$14,$68,$20,$8E,$02,$90,$2B,$07,$07,$1F,$77,$D9,$75
.db $05,$44,$8E,$83,$A4,$20,$83,$1E,$26,$06,$80,$20,$00,$00,$07,$01
.db $82,$04,$02,$03,$03,$F2,$02,$41,$84,$06,$BF,$06,$7D,$02,$09,$27
.db $83,$05,$41,$18,$00,$82,$14,$D6,$21,$31,$37,$00,$B1,$02,$45,$20
.db $01,$31,$21,$2F,$31,$7A,$00,$20,$86,$27,$1B,$20,$43,$8A,$9A,$00
.db $20,$00,$1E,$00,$80,$52,$60,$20,$00,$10

img11:
;LA GROTTE VIDE e-w
.db $85,$59,$89,$00,$84,$07,$D8,$01,$07,$80,$03,$03,$5F,$84,$07,$08
.db $28,$16,$80,$05,$76,$24,$85,$88,$00,$4A,$05,$07,$02,$0A,$05,$87
.db $07,$0A,$07,$2F,$0A,$84,$05,$0E,$BC,$20,$0C,$83,$04,$D2,$0A,$84
.db $84,$20,$85,$00,$06,$88,$49,$00,$8A,$88,$60,$20,$0A,$85,$01,$84
.db $04,$13,$0A,$02,$07,$25,$20,$05,$1B,$F3,$40,$1E,$80,$84,$0F,$B1
.db $20,$05,$0E,$00,$CC,$17,$33,$02,$73,$04,$20,$9F,$00,$80,$01,$0D
.db $72,$B4,$20,$87,$20,$0E,$F7,$37,$15,$10,$5F,$07,$DE,$17,$82,$3D
.db $20,$85,$F4,$07,$00,$05,$44,$42,$CC,$61,$0A,$D6,$2B,$38,$5E,$B7
.db $20,$00,$08,$80,$2A,$8A,$03,$87,$86,$06,$03,$86,$C1,$E4,$81,$86
.db $DA,$EB,$0C,$8A,$0F,$01,$80,$4C,$0A,$20,$00,$B0,$62,$02,$00,$1B
.db $1B,$96,$02,$F1,$4F,$07,$86,$00,$00,$12,$20,$84,$EF,$1F,$1A,$48
.db $92,$03,$53,$00,$02,$86,$49,$B5,$62,$87,$82,$A4,$81,$82,$C6,$AF
.db $1B,$02,$3B,$4F,$05,$28,$7D,$49,$45,$8A,$87,$07,$89,$3D,$82,$00
.db $B5,$41,$12,$04,$F8,$0A,$01,$BC,$FC,$0F,$3A,$80,$20,$82,$83,$83
.db $81,$81,$E5,$04,$00,$17,$81,$83,$80,$06,$FF,$05,$00,$12,$03,$68
.db $20,$00,$7A,$00,$01,$49,$20,$80,$00,$40

img12:
;LA TRAPPE DES ENRAGES
.db $85,$43,$89,$80,$00,$05,$76,$85,$88,$88,$69,$89,$02,$88,$C7,$05
.db $8A,$96,$8A,$04,$15,$12,$73,$20,$C8,$10,$14,$8E,$22,$80,$8E,$E7
.db $0E,$20,$94,$23,$8A,$03,$A5,$00,$0A,$77,$03,$44,$1D,$1E,$20,$88
.db $03,$07,$01,$00,$85,$03,$94,$1E,$04,$94,$84,$00,$84,$88,$24,$20
.db $07,$35,$34,$00,$20,$14,$BE,$00,$85,$08,$21,$3C,$20,$80,$03,$D3
.db $15,$1B,$E8,$20,$09,$02,$F2,$20,$8A,$05,$B6,$3F,$00,$02,$60,$8D
.db $F9,$02,$2B,$E7,$42,$20,$D6,$7A,$07,$1E,$1B,$F5,$42,$02,$0E,$61
.db $00,$07,$00,$34,$84,$8A,$12,$20,$8A,$1F,$07,$1B,$05,$1A,$14,$16
.db $A0,$23,$00,$81,$80,$00,$4A,$8A,$20,$81,$0E,$82,$83,$81,$01,$61
.db $3C,$C3,$7B,$1F,$22,$A0,$20,$80,$82,$04,$1B,$23,$84,$04,$E7,$1F
.db $22,$BF,$20,$00,$23,$D0,$01,$8A,$8C,$00,$A8,$41,$00,$7A,$00,$01
.db $49,$20,$80,$00,$40

img13:
;PORTE AU SUD 
.db $85,$43,$80,$84,$00,$05,$76,$0C,$68,$20,$88,$6D,$1F,$88,$71,$20
.db $49,$21,$8E,$A2,$00,$21,$1F,$0C,$20,$02,$89,$89,$E3,$03,$44,$20
.db $09,$0A,$88,$52,$20,$88,$E7,$0E,$20,$D0,$1F,$09,$89,$20,$0A,$09
.db $14,$20,$0A,$99,$20,$89,$12,$20,$8A,$D3,$35,$8A,$A6,$20,$89,$20
.db $D3,$12,$88,$A2,$22,$8E,$97,$06,$89,$17,$73,$20,$C7,$3D,$C1,$20
.db $40,$A8,$A1,$00,$E8,$00,$05,$26,$20,$00,$01

img14:
;ISSUS AU SUD 14=13

img15:
;ANTRE DU LECTEUR
;15=11+BLOC

img16:
;MARMITES
.db $85,$43,$89,$80,$00,$05,$76,$85,$0A,$00,$70,$0E,$02,$A1,$00,$0A
.db $0E,$D7,$02,$20,$08,$C2,$07,$D5,$00,$18,$22,$20,$87,$28,$13,$81
.db $03,$22,$84,$04,$3B,$0C,$09,$20,$11,$81,$04,$02,$41,$20,$05,$18
.db $18,$05,$10,$0C,$01,$90,$20,$80,$05,$46,$87,$71,$20,$02,$24,$41
.db $87,$82,$88,$20,$85,$5F,$41,$19,$4A,$80,$20,$03,$89,$00,$A4,$16
.db $02,$44,$0C,$F2,$20,$8A,$32,$02,$07,$84,$73,$13,$84,$03,$07,$52
.db $04,$00,$85,$54,$20,$80,$A7,$4F,$80,$82,$18,$98,$12,$89,$88,$9B
.db $82,$87,$89,$09,$89,$04,$59,$13,$68,$41,$E8,$00,$83,$83,$04,$84
.db $B7,$82,$60,$06,$46,$8A,$3B,$8A,$01,$02,$0A,$80,$A7,$80,$01,$11
.db $E5,$17,$41,$B1,$4B,$86,$00,$83,$E7,$2D,$00,$83,$81,$03,$DE,$49
.db $04,$4E,$06,$BB,$79,$20,$43,$8A,$9A,$00,$20,$00,$1E,$00,$80,$52
.db $60,$20,$00,$10

img17:
;ATELIER
.db $85,$43,$89,$40,$00,$84,$80,$05,$76,$85,$4E,$88,$00,$80,$D1,$00
.db $88,$C9,$00,$02,$04,$20,$0A,$83,$04,$82,$0D,$82,$01,$84,$3F,$20
.db $34,$B7,$20,$85,$18,$20,$21,$07,$83,$81,$8A,$1A,$1F,$07,$03,$03
.db $2F,$1B,$62,$20,$05,$0E,$00,$F4,$67,$2D,$82,$8B,$20,$36,$04,$74
.db $39,$20,$81,$15,$63,$4F,$20,$87,$20,$21,$44,$05,$BB,$54,$84,$3A
.db $3C,$EF,$41,$20,$3D,$DE,$20,$85,$1F,$00,$05,$44,$8A,$49,$5A,$4D
.db $E9,$04,$41,$03,$D4,$20,$00,$20,$82,$1D,$05,$03,$8A,$00,$E0,$03
.db $D9,$83,$A2,$00,$81,$8A,$C2,$83,$A5,$0E,$83,$0C,$62,$02,$00,$25
.db $1B,$1B,$02,$2C,$01,$0A,$00,$03,$00,$0A,$01,$0B,$0B,$02,$6B,$B7
.db $20,$84,$1F,$7D,$1A,$48,$DB,$03,$4E,$1B,$02,$BF,$08,$06,$10,$5A
.db $87,$20,$81,$82,$C6,$AF,$1B,$02,$14,$72,$05,$2B,$5E,$1D,$1E,$10
.db $80,$B1,$87,$51,$07,$3D,$82,$00,$36,$41,$12,$04,$ED,$03,$1F,$83
.db $69,$06,$81,$14,$20,$82,$92,$0E,$81,$04,$52,$00,$81,$83,$40,$A3
.db $FF,$05,$00,$12,$03,$B4,$20,$00,$3D,$00,$00,$A4,$C0,$20,$00,$20


img18:
;BARQUE
.db $85,$52,$80,$00,$8E,$B4,$01,$00,$89,$55,$00,$F8,$14,$10,$02,$05
.db $76,$85,$BB,$1B,$20,$32,$03,$00,$00,$0A,$0A,$A4,$04,$07,$00,$08
.db $86,$84,$8E,$86,$01,$02,$8E,$AF,$20,$1A,$07,$C4,$28,$02,$05,$00
.db $6B,$00,$85,$39,$6B,$01,$05,$84,$20,$B4,$0D,$00,$23,$00,$DD,$34
.db $18,$70,$20,$07,$A9,$00,$02,$06,$32,$20,$00,$17,$20,$B5,$04,$87
.db $23,$20,$0A,$D1,$19,$1B,$29,$20,$0A,$17,$20,$09,$01,$CE,$26,$01
.db $18,$9E,$09,$D7,$15,$02,$20,$7B,$0C,$4B,$98,$FB,$06,$07,$00,$84
.db $90,$84,$41,$06,$89,$98,$83,$83,$2D,$17,$16,$20,$8A,$89,$01,$98
.db $19,$8A,$8A,$81,$00,$83,$82,$EF,$06,$09,$88,$03,$0A,$5F,$01,$16
.db $02,$49,$20,$88,$45,$00,$05,$03,$16,$6A,$00,$04,$18,$04,$39,$15
.db $16,$1F,$E2,$16,$01,$20,$86,$83,$14,$15,$14,$AD,$00,$18,$05,$87
.db $3D,$1F,$F1,$20,$62,$6E,$00,$98,$60,$37,$00,$20,$43,$00,$D0,$00
.db $0A,$4C,$20,$00,$02

img19:
;CHAMBRE DES LUMIERES
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$BB,$00,$89,$01,$04,$96,$00
.db $EE,$07,$0E,$5B,$15,$20,$96,$09,$79,$1B,$EA,$00,$14,$EE,$0E,$20
.db $E3,$1F,$44,$1A,$88,$10,$88,$F7,$46,$20,$32,$53,$17,$89,$06,$36
.db $10,$53,$23,$2E,$CF,$2C,$62,$76,$02,$14,$2E,$99,$19,$B2,$3D,$4A
.db $CE,$20,$58,$B2,$0A,$00,$00,$36,$B2,$04,$A1,$06,$00,$2D,$09,$73
.db $75,$CB,$62,$0A,$6B,$19,$2E,$04,$5B,$17,$06,$09,$10,$8A,$62,$BD
.db $7C,$13,$0F,$A5,$02,$B2,$25,$B7,$06,$0A,$21,$16,$20,$89,$ED,$15
.db $37,$2D,$6B,$20,$B2,$06,$25,$17,$0A,$58,$99,$62,$02,$7F,$34,$02
.db $36,$6B,$20,$2D,$06,$EE,$2D,$43,$71,$87,$B9,$19,$A7,$1D,$07,$93
.db $2D,$19,$5A,$8A,$20,$8A,$72,$00,$86,$83,$21,$00,$06,$11,$14,$A1
.db $20,$00,$E8,$00,$05,$26,$20,$00,$01

img20:
;ALCHIMISTE
.db $85,$43,$89,$40,$00,$84,$80,$05,$76,$85,$58,$88,$00,$0A,$00,$00
.db $76,$0A,$03,$05,$00,$45,$88,$2F,$00,$02,$20,$1C,$0E,$83,$04,$88
.db $09,$1A,$79,$00,$C1,$29,$3A,$00,$0C,$0A,$88,$20,$20,$85,$01,$84
.db $8A,$21,$00,$87,$80,$07,$04,$00,$1B,$00,$09,$0D,$07,$03,$03,$84
.db $20,$85,$62,$20,$05,$0E,$00,$A7,$67,$20,$18,$02,$82,$01,$3B,$34
.db $09,$88,$61,$07,$81,$F4,$20,$63,$20,$87,$F2,$20,$21,$05,$88,$6D
.db $43,$18,$03,$6A,$00,$84,$07,$BF,$20,$3D,$20,$79,$85,$1F,$00,$05
.db $8A,$DF,$0B,$22,$39,$DF,$2A,$00,$52,$D7,$41,$62,$21,$6A,$20,$00
.db $20,$0E,$82,$05,$03,$8A,$00,$FB,$03,$3B,$00,$2C,$07,$8A,$83,$2A
.db $0E,$50,$83,$D8,$62,$02,$97,$25,$1B,$02,$2F,$01,$0A,$00,$0F,$0A
.db $01,$0B,$0B,$02,$6B,$B7,$20,$84,$1F,$7D,$1A,$48,$DB,$03,$4E,$1B
.db $02,$BC,$08,$06,$34,$1B,$5A,$87,$20,$81,$82,$C6,$AF,$1B,$02,$14
.db $77,$05,$2B,$1D,$74,$25,$10,$80,$B1,$87,$51,$07,$3D,$82,$00,$37
.db $41,$12,$8C,$84,$8B,$1F,$83,$06,$48,$81,$20,$82,$0E,$83,$83,$81
.db $81,$04,$51,$00,$81,$83,$80,$7F,$06,$05,$00,$F6,$12,$03,$20,$00
.db $87,$A0,$00,$14,$98,$20,$00,$04

img21:
;LE GITE DU FAKIR
.db $85,$4E,$89,$00,$07,$9F,$08,$00,$44,$84,$04,$09,$05,$76,$85,$88
.db $ED,$00,$89,$02,$80,$25,$00,$CF,$0A,$00,$1E,$20,$07,$10,$90,$91
.db $84,$E3,$20,$85,$3F,$43,$05,$8D,$20,$06,$20,$86,$0E,$08,$20,$80
.db $83,$83,$70,$83,$23,$E2,$0A,$9B,$20,$8A,$00,$82,$02,$9D,$00,$81
.db $C6,$02,$84,$20,$8A,$07,$0E,$31,$68,$00,$0E,$84,$8A,$8A,$20,$1C
.db $8A,$01,$0E,$00,$6E,$1F,$00,$02,$4F,$8A,$20,$5C,$3E,$00,$6C,$21
.db $AE,$10,$03,$22,$F2,$20,$3E,$00,$0E,$3A,$21,$63,$0F,$00,$02,$67
.db $A2,$20,$82,$83,$1A,$00,$68,$81,$20,$00,$7A,$00,$01,$49,$20,$80
.db $00,$40


img22:
;ANTRE DE LA VERITE
;22=11+BLOC

img23:
;L ANTRE DU FOU
.db $85,$43,$89,$80,$00,$05,$76,$85,$88,$84,$19,$8A,$8A,$88,$00,$8A
.db $84,$EE,$03,$08,$07,$02,$57,$0D,$03,$05,$69,$0A,$8A,$06,$20,$07
.db $0E,$03,$2A,$01,$60,$00,$04,$0A,$0A,$0E,$0A,$85,$29,$04,$02,$17
.db $01,$83,$07,$81,$04,$00,$05,$85,$02,$C2,$20,$04,$84,$05,$0E,$2D
.db $00,$84,$E3,$18,$00,$09,$0A,$81,$1B,$16,$00,$07,$84,$20,$06,$00
.db $80,$01,$0E,$85,$86,$04,$83,$04,$58,$16,$00,$87,$83,$83,$78,$80
.db $21,$20,$81,$06,$06,$17,$03,$02,$03,$20,$BC,$4A,$80,$35,$07,$84
.db $80,$31,$80,$84,$1B,$07,$03,$03,$A8,$1C,$02,$43,$85,$05,$FE,$00
.db $09,$38,$4A,$20,$61,$7F,$87,$0D,$47,$10,$3E,$00,$38,$80,$3D,$07
.db $86,$0F,$20,$02,$23,$20,$82,$20,$7C,$07,$0C,$02,$4F,$00,$38,$E1
.db $4A,$1F,$82,$81,$83,$82,$D8,$47,$83,$1C,$82,$83,$40,$62,$00,$85
.db $41,$10,$86,$86,$82,$D3,$46,$20,$02,$8B,$08,$94,$5D,$34,$A9,$06
.db $04,$05,$05,$03,$06,$01,$D0,$62,$B7,$61,$C1,$2B,$13,$83,$75,$90
.db $19,$81,$84,$99,$2F,$83,$7A,$20,$61,$04,$83,$B7,$06,$35,$87,$81
.db $78,$82,$18,$20,$87,$82,$D1,$61,$5B,$83,$87,$07,$89,$81,$F0,$84
.db $82,$7F,$20,$00,$10,$52,$01,$E9,$07,$14,$81,$BF,$0B,$06,$0B,$A7
.db $0D,$20,$00,$0F,$40,$00,$29,$30,$20,$00,$08

img24:
;ANTRE DU MAIGRE
.db $85,$58,$89,$00,$84,$07,$80,$21,$07,$89,$10,$00,$84,$84,$05,$76
.db $24,$85,$88,$00,$25,$07,$81,$07,$25,$8A,$8A,$07,$2C,$88,$89,$08
.db $02,$82,$92,$20,$D2,$0A,$84,$84,$20,$81,$01,$88,$86,$D2,$20,$48
.db $05,$20,$85,$2E,$01,$84,$42,$45,$10,$05,$44,$2A,$E9,$40,$00,$85
.db $09,$20,$04,$80,$80,$56,$8A,$03,$02,$00,$00,$03,$B4,$1A,$8A,$CB
.db $20,$02,$20,$09,$83,$86,$81,$87,$52,$1E,$00,$DC,$00,$22,$E1,$8A
.db $4C,$20,$85,$89,$0E,$04,$04,$5A,$7B,$1E,$00,$71,$02,$40,$C0,$20
.db $01,$87,$06,$01,$1B,$A5,$19,$1B,$32,$04,$0E,$05,$00,$85,$7B,$1F
.db $20,$0C,$87,$00,$83,$87,$AC,$1F,$87,$1B,$18,$3E,$41,$08,$86,$8A
.db $20,$01,$02,$01,$82,$07,$1B,$84,$80,$73,$1D,$E4,$21,$2C,$02,$86
.db $51,$41,$81,$04,$81,$0E,$04,$1B,$12,$11,$11,$12,$12,$85,$18,$68
.db $03,$80,$8A,$9B,$20,$E2,$16,$00,$23,$01,$46,$00,$97,$00,$87,$80
.db $00,$8D,$D6,$A7,$20,$8A,$00,$22,$86,$83,$11,$00,$06,$1A,$14,$20
.db $00,$1E,$00,$80,$52,$60,$20,$00,$10

img25:
;REPERE DE L EMBAUMEUR
.db $85,$43,$89,$41,$00,$84,$84,$05,$76,$23,$20,$88,$01,$84,$0C,$00
.db $8A,$8A,$03,$02,$82,$AE,$20,$06,$48,$22,$F1,$1E,$06,$01,$86,$52
.db $06,$71,$20,$1C,$40,$41,$97,$88,$8C,$90,$91,$A1,$1F,$07,$0A,$88
.db $5D,$3A,$03,$DC,$20,$3E,$E7,$20,$89,$80,$0D,$E6,$02,$07,$81,$09
.db $20,$02,$B9,$63,$62,$62,$4B,$20,$88,$80,$02,$C0,$40,$01,$0A,$09
.db $88,$87,$05,$AB,$0F,$20,$98,$3B,$00,$00,$00,$83,$06,$86,$83,$83
.db $04,$00,$03,$1F,$00,$02,$84,$40,$20,$C5,$19,$D3,$20,$1F,$85,$3A
.db $61,$8A,$00,$81,$80,$80,$05,$D5,$0A,$61,$C4,$62,$D0,$20,$1F,$1B
.db $87,$03,$18,$80,$07,$03,$00,$01,$0E,$05,$23,$1B,$00,$EF,$20,$1F
.db $36,$19,$83,$0E,$87,$62,$83,$81,$FE,$22,$0B,$21,$82,$09,$81,$F2
.db $62,$1E,$02,$00,$5F,$00,$1A,$03,$9F,$00,$4E,$4C,$8A,$20,$07,$E1
.db $3E,$12,$00,$87,$80,$F0,$00,$91,$B4,$20,$8A,$F4,$00,$C2,$13,$A2
.db $00,$06,$34,$14,$20,$00,$3D,$00,$00,$A4,$C0,$20,$00,$20


img26:
;GITE DU BRICOLEUR
.db $85,$44,$89,$81,$00,$84,$80,$80,$03,$83,$89,$18,$00,$05,$11,$76
.db $85,$88,$40,$00,$80,$87,$07,$01,$88,$8C,$00,$91,$20,$83,$10,$0E
.db $81,$01,$85,$83,$80,$07,$84,$81,$82,$1A,$20,$85,$12,$01,$84,$04
.db $63,$3E,$00,$01,$06,$00,$00,$09,$85,$84,$02,$05,$52,$4F,$86,$9E
.db $20,$05,$0E,$13,$09,$B6,$F0,$0F,$01,$00,$82,$2D,$83,$36,$2D,$81
.db $23,$84,$0F,$97,$C5,$0D,$01,$02,$04,$BF,$20,$8A,$20,$21,$32,$4A
.db $B2,$20,$83,$F4,$00,$20,$03,$8F,$0F,$07,$17,$6B,$BF,$20,$07,$00
.db $B0,$53,$80,$84,$07,$87,$00,$82,$3C,$83,$3C,$81,$84,$03,$84,$AB
.db $42,$38,$ED,$59,$20,$00,$E0,$08,$2A,$07,$8A,$89,$86,$07,$E4,$5A
.db $41,$7E,$85,$72,$42,$2F,$0A,$99,$20,$88,$6F,$62,$02,$25,$0D,$A5
.db $1B,$8A,$3D,$00,$81,$0C,$01,$84,$14,$20,$84,$B0,$63,$87,$83,$04
.db $02,$0D,$01,$0E,$02,$03,$03,$00,$79,$00,$22,$8A,$84,$39,$62,$87
.db $81,$D8,$1D,$99,$04,$82,$04,$07,$82,$DF,$2A,$04,$10,$B5,$05,$00
.db $03,$80,$9F,$20,$07,$1B,$28,$01,$B1,$02,$05,$C4,$C5,$2C,$03,$86
.db $87,$7F,$47,$21,$3D,$02,$8A,$32,$81,$8E,$8E,$20,$C7,$9E,$28,$F2
.db $01,$00,$82,$82,$CF,$05,$80,$81,$4C,$09,$76,$81,$0D,$0B,$8E,$F4
.db $02,$20,$00,$3D,$00,$00,$A4,$C0,$20,$00,$20

img27:
;REPERE DU FUYARD
.db $85,$43,$89,$40,$00,$84,$80,$05,$76,$85,$43,$88,$72,$00,$92,$20
.db $8A,$8A,$B8,$0D,$0A,$01,$50,$20,$8A,$01,$4C,$84,$21,$17,$84,$16
.db $41,$85,$20,$05,$25,$0E,$00,$67,$10,$09,$B2,$09,$85,$21,$32,$20
.db $8A,$20,$0E,$85,$52,$42,$BB,$88,$14,$20,$F9,$1F,$00,$C3,$86,$00
.db $F8,$71,$00,$E5,$20,$00,$95,$20,$05,$03,$18,$58,$03,$1F,$07,$83
.db $81,$58,$84,$06,$03,$03,$82,$A9,$12,$43,$83,$84,$00,$03,$00,$1B
.db $1B,$93,$02,$16,$30,$0A,$01,$19,$84,$89,$07,$87,$C1,$C0,$85,$AF
.db $0C,$03,$20,$63,$90,$1A,$83,$94,$6B,$83,$02,$04,$4E,$2B,$1B,$02
.db $26,$01,$34,$85,$81,$14,$87,$94,$20,$C6,$18,$0A,$06,$14,$1A,$07
.db $1A,$14,$06,$1B,$05,$2B,$D7,$0D,$01,$25,$EB,$04,$35,$80,$87,$15
.db $07,$1D,$3D,$82,$00,$34,$E7,$00,$28,$80,$04,$1B,$6F,$00,$83,$0A
.db $21,$48,$81,$20,$82,$CE,$59,$81,$81,$04,$50,$00,$81,$83,$80,$86
.db $B7,$1F,$06,$1A,$F6,$12,$03,$20,$00,$87,$A0,$00,$14,$98,$20,$00
.db $04


img28:
;LE REFUGE DU MONTAGNARD
.db $85,$59,$89,$00,$84,$07,$8A,$01,$07,$89,$03,$01,$E2,$05,$C0,$00
.db $03,$05,$76,$85,$88,$88,$66,$08,$02,$88,$05,$07,$82,$30,$8A,$83
.db $00,$8A,$05,$00,$0A,$AE,$0E,$03,$C5,$05,$88,$02,$05,$8D,$20,$08
.db $83,$04,$0A,$84,$4A,$28,$8A,$40,$0D,$8A,$00,$87,$80,$00,$04,$76
.db $1D,$39,$82,$A0,$20,$08,$85,$01,$84,$0E,$04,$08,$08,$07,$1F,$F0
.db $53,$21,$81,$89,$88,$89,$5E,$80,$40,$29,$84,$2C,$88,$85,$20,$05
.db $0E,$77,$00,$04,$3F,$20,$83,$61,$1C,$08,$0A,$08,$80,$61,$3F,$80
.db $01,$02,$04,$EF,$63,$20,$87,$20,$21,$4D,$05,$3F,$E3,$00,$20,$09
.db $0A,$09,$24,$A0,$40,$07,$0A,$0E,$82,$53,$0A,$20,$85,$1F,$C9,$00
.db $05,$80,$53,$3F,$03,$EC,$20,$72,$84,$1F,$0E,$85,$91,$20,$00,$E4
.db $08,$2A,$9B,$03,$E0,$00,$9B,$01,$1B,$00,$89,$09,$82,$81,$01,$80
.db $D6,$20,$08,$62,$02,$7F,$00,$15,$02,$03,$DE,$02,$4F,$07,$86,$E2
.db $0D,$5D,$20,$84,$1F,$F1,$1A,$12,$38,$03,$9C,$30,$86,$CC,$4C,$05
.db $20,$87,$31,$81,$82,$88,$ED,$14,$00,$83,$77,$04,$22,$8D,$88,$EB
.db $48,$38,$80,$20,$05,$80,$82,$04,$1B,$84,$67,$21,$28,$07,$03,$0A
.db $21,$1F,$85,$82,$E0,$10,$C4,$89,$62,$83,$88,$82,$BF,$20,$00,$23
.db $A9,$01,$56,$07,$04,$6C,$81,$97,$0C,$20,$C3,$AB,$20,$43,$00,$D0
.db $00,$5A,$20,$0E,$83,$F8,$41,$0D,$A8,$20,$00,$04

img29:
;LE CHEMIN DES RONGEURS
;29=11+BLOC

img30:
;ANTICHAMBRE DE LA MORT
.db $85,$43,$89,$80,$00,$05,$76,$85,$88,$8A,$24,$89,$88,$00,$C7,$06
.db $8A,$8A,$80,$00,$EB,$03,$06,$8A,$0F,$5D,$8A,$19,$F2,$20,$19,$FA
.db $22,$06,$1B,$9B,$BB,$00,$23,$20,$EE,$13,$02,$59,$20,$BB,$22,$16
.db $1E,$92,$22,$E5,$41,$35,$9A,$20,$FF,$5F,$11,$3F,$3C,$BB,$40,$43
.db $FB,$10,$11,$03,$9A,$20,$58,$40,$CB,$20,$56,$9E,$41,$5A,$4C,$A0
.db $09,$E5,$62,$20,$BB,$22,$20,$24,$84,$82,$1E,$4D,$07,$40,$7A,$1E
.db $03,$8A,$5E,$21,$0A,$85,$20,$03,$84,$84,$18,$1E,$0E,$82,$90,$B7
.db $94,$0F,$94,$1B,$43,$05,$98,$80,$01,$37,$BE,$22,$07,$8C,$20,$00
.db $00,$0B,$01,$0E,$06,$0E,$02,$06,$84,$89,$1A,$BA,$AA,$00,$8B,$1D
.db $2F,$81,$D0,$10,$87,$96,$82,$84,$20,$83,$3C,$80,$83,$1F,$00,$84
.db $02,$44,$80,$09,$BE,$83,$07,$4C,$32,$87,$5A,$82,$07,$AC,$20,$3E
.db $83,$02,$28,$84,$04,$21,$03,$02,$4C,$31,$00,$02,$B3,$30,$0E,$05
.db $49,$58,$84,$62,$82,$83,$81,$F8,$02,$44,$47,$00,$1F,$AD,$1A,$20
.db $00,$0F,$40,$00,$29,$30,$20,$00,$08


img31:
;BRUIT EST
;31=11

img32:
;BRUIT SUD N-S
.db $85,$4E,$89,$00,$07,$9F,$08,$00,$44,$84,$04,$09,$05,$76,$85,$88
.db $EC,$00,$89,$02,$8E,$80,$0B,$90,$91,$80,$8E,$0A,$9E,$00,$30,$20
.db $0D,$88,$28,$80,$0E,$00,$80,$88,$42,$0D,$CE,$20,$AE,$41,$F4,$20
.db $41,$AE,$2D,$20,$9F,$02,$80,$00,$00,$41,$0C,$50,$62,$83,$5D,$20
.db $84,$83,$19,$37,$41,$8A,$00,$82,$02,$2E,$41,$07,$81,$E3,$02,$44
.db $20,$8A,$07,$0E,$89,$00,$31,$24,$00,$0A,$22,$84,$8A,$8E,$20,$8A
.db $01,$10,$3C,$20,$0E,$02,$4F,$8A,$20,$3C,$3E,$76,$20,$00,$03,$EF
.db $22,$20,$3E,$42,$00,$C7,$20,$00,$02,$67,$44,$20,$82,$83,$41,$00
.db $86,$00,$22,$00,$06,$25,$11,$81,$A1,$20,$00,$E8,$00,$05,$26,$20
.db $00,$01


img33:
;ANTRE DU MANIAQUE
.db $85,$43,$89,$81,$00,$05,$76,$85,$00,$93,$00,$0E,$00,$94,$00,$85
.db $03,$00,$05,$9A,$0C,$E1,$16,$0B,$20,$04,$81,$4C,$20,$87,$83,$9D
.db $00,$81,$69,$18,$82,$93,$0C,$04,$CF,$20,$32,$6A,$00,$88,$00,$8B
.db $4E,$BB,$20,$08,$85,$39,$20,$1D,$A2,$20,$B3,$40,$00,$3A,$3A,$03
.db $8A,$42,$BE,$20,$01,$18,$00,$ED,$3A,$20,$05,$0C,$AE,$20,$85,$20
.db $1A,$40,$AA,$42,$20,$43,$8A,$9A,$00,$20,$00,$1E,$00,$80,$52,$60
.db $20,$00,$10

img34:
;REPERE DES RATS
.db $85,$43,$89,$40,$00,$84,$03,$05,$76,$85,$42,$88,$42,$00,$8A,$03
.db $8A,$42,$07,$02,$05,$15,$20,$12,$07,$00,$06,$08,$16,$00,$88,$82
.db $54,$20,$05,$00,$30,$03,$81,$05,$87,$80,$86,$88,$4E,$85,$20,$83
.db $D1,$02,$B4,$21,$20,$02,$8A,$8A,$89,$82,$05,$80,$01,$02,$04,$02
.db $61,$20,$85,$01,$82,$C4,$0E,$D8,$20,$13,$05,$87,$07,$09,$0E,$0E
.db $82,$0A,$81,$20,$02,$80,$80,$05,$88,$1D,$20,$E9,$5D,$20,$85,$F3
.db $20,$4E,$80,$00,$D4,$03,$90,$91,$03,$51,$B4,$05,$B4,$87,$40,$E1
.db $04,$23,$80,$0A,$40,$20,$82,$1B,$00,$0A,$0A,$00,$1A,$1B,$1B,$0E
.db $05,$0A,$48,$41,$BC,$20,$AF,$0C,$83,$84,$73,$06,$86,$F9,$23,$01
.db $1B,$00,$03,$00,$02,$11,$9C,$20,$81,$B4,$50,$85,$82,$30,$86,$93
.db $17,$02,$00,$0E,$00,$20,$22,$87,$83,$83,$A5,$09,$80,$AA,$20,$07
.db $58,$9B,$31,$01,$13,$03,$79,$66,$86,$05,$07,$89,$D1,$0D,$04,$05
.db $8A,$BB,$06,$00,$45,$A8,$12,$82,$83,$61,$00,$82,$82,$8A,$9D,$00
.db $82,$81,$03,$9D,$05,$81,$80,$03,$34,$13,$81,$20,$00,$3D,$00,$00
.db $A4,$C0,$20,$00,$20

img35:
;SALLE DES SURVIVANTS
.db $85,$43,$89,$80,$00,$05,$76,$85,$00,$00,$08,$0E,$1B,$11,$00,$48
.db $00,$10,$1B,$70,$0E,$04,$4A,$20,$87,$88,$20,$03,$0D,$00,$81,$03
.db $84,$04,$06,$99,$20,$04,$32,$20,$02,$21,$20,$2D,$8E,$10,$18,$18
.db $05,$06,$64,$20,$01,$20,$41,$0A,$AF,$20,$02,$06,$8E,$41,$45,$85
.db $04,$83,$93,$41,$82,$83,$05,$74,$20,$03,$4F,$00,$0D,$C4,$71,$4F
.db $0C,$20,$C2,$07,$C9,$00,$85,$71,$20,$01,$06,$86,$88,$C4,$00,$02
.db $04,$00,$8A,$8A,$00,$88,$FE,$03,$04,$3A,$F3,$20,$05,$80,$80,$0C
.db $8C,$04,$5F,$00,$03,$09,$DD,$04,$20,$38,$47,$B1,$16,$FB,$04,$03
.db $6A,$88,$04,$05,$20,$43,$8A,$9A,$00,$20,$00,$1E,$00,$80,$52,$60
.db $20,$00,$10

img36:
;FACE CREMERIE TAILLEUR
.db $85,$43,$89,$60,$00,$07,$05,$76,$85,$8A,$93,$00,$0B,$B4,$05,$88
.db $89,$00,$8A,$82,$1D,$81,$80,$87,$05,$96,$20,$14,$00,$02,$31,$03
.db $03,$04,$84,$07,$80,$64,$1F,$06,$18,$C1,$00,$82,$81,$07,$00,$3C
.db $20,$81,$00,$81,$00,$02,$80,$15,$1F,$F1,$00,$10,$86,$20,$85,$01
.db $0F,$06,$71,$01,$14,$04,$1F,$83,$05,$89,$20,$8A,$DB,$00,$80,$0E
.db $00,$94,$04,$07,$48,$A1,$05,$84,$00,$87,$80,$00,$20,$28,$37,$2A
.db $32,$2A,$37,$2E,$61,$2A,$9B,$5B,$20,$1F,$18,$36,$00,$39,$26,$2E
.db $31,$31,$2A,$3A,$37,$0A,$85,$00,$80,$8E,$20,$94,$B9,$0B,$87,$83
.db $20,$DC,$11,$18,$23,$98,$0F,$3C,$83,$04,$07,$2C,$81,$8E,$41,$88
.db $11,$31,$0E,$10,$1F,$86,$0A,$86,$4F,$20,$81,$1F,$41,$0F,$88,$0A
.db $09,$0A,$20,$17,$C1,$E2,$84,$12,$20,$85,$F0,$4E,$8C,$BB,$1F,$41
.db $FD,$20,$00,$0E,$09,$B9,$1F,$85,$20,$C0,$A4,$81,$81,$A9,$20,$30
.db $1F,$97,$48,$83,$00,$81,$12,$83,$82,$05,$A1,$20,$00,$CB,$00,$41
.db $87,$34,$00,$20,$00,$3D,$00,$00,$A4,$C0,$20,$00,$20

img37:
;FACE BOULANGERIE-TABAC
.db $85,$45,$89,$12,$00,$84,$07,$A2,$06,$84,$01,$11,$05,$76,$85,$00
.db $83,$12,$00,$85,$03,$85,$0A,$86,$83,$07,$00,$06,$48,$87,$0E,$04
.db $3C,$06,$04,$20,$0C,$27,$34,$00,$3A,$31,$26,$33,$2C,$2A,$37,$2E
.db $31,$2A,$80,$2E,$02,$80,$0A,$E0,$20,$00,$39,$26,$27,$26,$28,$77
.db $05,$00,$41,$15,$62,$85,$18,$00,$00,$80,$04,$16,$20,$02,$03,$00
.db $01,$2D,$02,$00,$20,$00,$5A,$4F,$14,$16,$EA,$00,$62,$99,$1A,$0A
.db $06,$0E,$94,$2C,$00,$98,$41,$30,$92,$93,$0E,$2F,$00,$10,$00,$19
.db $91,$39,$84,$99,$14,$85,$88,$00,$05,$18,$C7,$28,$F7,$20,$11,$00
.db $56,$06,$20,$82,$8C,$20,$59,$14,$00,$85,$05,$7A,$1F,$00,$80,$40
.db $98,$AB,$41,$83,$0C,$80,$1C,$81,$20,$C0,$E6,$81,$97,$1F,$3F,$91
.db $0D,$82,$A9,$0F,$83,$20,$14,$0E,$5C,$00,$62,$39,$00,$48,$20,$16
.db $94,$00,$18,$C8,$15,$18,$9A,$12,$20,$44,$8A,$CE,$00,$F1,$31,$5A
.db $12,$20,$00,$1E,$00,$80,$52,$60,$20,$00,$10

img38:
; FACE TRAITEUR
.db $85,$45,$89,$12,$00,$84,$07,$A2,$06,$84,$0A,$11,$05,$76,$20,$26
.db $87,$83,$00,$0B,$04,$85,$85,$88,$00,$C9,$06,$89,$88,$A4,$00,$20
.db $00,$85,$39,$37,$26,$2E,$39,$2A,$3A,$21,$37,$05,$64,$20,$02,$EC
.db $4F,$01,$19,$8A,$8A,$08,$80,$80,$8A,$81,$E4,$20,$00,$B5,$00,$69
.db $B1,$20,$84,$1F,$80,$86,$80,$1C,$20,$88,$00,$0E,$8D,$8D,$0E,$8C
.db $8C,$85,$94,$60,$94,$20,$2E,$03,$01,$83,$0E,$8F,$62,$D7,$20,$88
.db $02,$63,$20,$0E,$2E,$0E,$00,$EE,$03,$20,$48,$74,$6C,$20,$B1,$B1
.db $72,$AE,$02,$CC,$20,$E4,$0D,$81,$20,$81,$0A,$A2,$20,$14,$61,$00
.db $51,$20,$2E,$00,$0E,$37,$01,$02,$1E,$83,$11,$E9,$20,$00,$E2,$20
.db $82,$C5,$86,$98,$21,$00,$86,$56,$43,$92,$28,$06,$8D,$11,$20,$00
.db $0F,$40,$00,$29,$30,$20,$00,$08

img39:
;FACE MEDECIN-CHAUSSEUR
.db $85,$45,$89,$12,$00,$84,$07,$A2,$06,$84,$01,$11,$05,$76,$85,$00
.db $83,$2E,$00,$07,$00,$36,$00,$85,$00,$03,$00,$84,$D3,$05,$83,$F8
.db $00,$20,$0C,$32,$2A,$29,$02,$2A,$28,$2E,$33,$05,$0D,$C3,$20,$84
.db $02,$03,$01,$04,$00,$85,$28,$2D,$26,$3A,$38,$38,$2A,$2E,$3A,$37
.db $41,$62,$4C,$00,$03,$46,$41,$8A,$40,$02,$73,$81,$47,$D9,$00,$20
.db $00,$87,$8B,$49,$04,$00,$14,$00,$A0,$41,$05,$81,$80,$86,$09,$80
.db $85,$0E,$80,$57,$00,$05,$20,$82,$37,$BD,$BD,$0E,$00,$15,$FA,$00
.db $20,$61,$3C,$84,$04,$62,$13,$0E,$18,$1C,$0E,$05,$18,$05,$24,$20
.db $0E,$FD,$01,$06,$02,$0E,$A1,$00,$82,$27,$20,$05,$16,$69,$00,$80
.db $03,$98,$41,$EB,$1C,$20,$80,$07,$81,$20,$30,$D4,$25,$81,$1F,$E4
.db $3F,$0D,$76,$82,$0F,$E6,$08,$14,$72,$00,$E1,$62,$CA,$00,$20,$43
.db $16,$94,$00,$20,$8A,$87,$34,$00,$20,$00,$3D,$00,$00,$A4,$C0,$20
.db $00,$20

img40:
;LE REPERE DES RATS
.db $85,$11,$89,$03,$89,$2D,$00,$84,$0C,$84,$CF,$10,$11,$81,$08,$03
.db $05,$76,$85,$00,$88,$35,$00,$0A,$08,$86,$88,$06,$07,$A5,$00,$0A
.db $84,$10,$0A,$06,$06,$00,$A3,$20,$04,$88,$87,$04,$72,$8A,$16,$BF
.db $27,$00,$17,$18,$22,$73,$0A,$03,$00,$20,$00,$8A,$84,$82,$80,$87
.db $07,$B0,$38,$02,$80,$83,$00,$B9,$17,$D2,$04,$00,$E4,$20,$00,$84
.db $80,$9A,$1F,$00,$80,$D3,$04,$06,$CA,$00,$20,$07,$AA,$00,$20,$B0
.db $00,$05,$83,$80,$06,$8E,$00,$AB,$20,$77,$A9,$20,$10,$7F,$8A,$84
.db $00,$C2,$20,$85,$80,$05,$C8,$06,$07,$0E,$42,$00,$50,$20,$89,$80
.db $89,$82,$5A,$89,$21,$82,$17,$20,$9A,$03,$91,$21,$14,$D3,$00,$4E
.db $62,$00,$18,$47,$00,$C6,$00,$CE,$20,$1F,$18,$44,$16,$54,$00,$20
.db $50,$B2,$26,$83,$00,$8C,$C5,$04,$00,$3D,$00,$00,$A4,$C0,$20,$00
.db $20

img41:
;FIN DE LA VILLE
.db $85,$11,$89,$03,$89,$2D,$00,$84,$0C,$84,$CF,$10,$11,$81,$08,$03
.db $05,$76,$85,$00,$88,$35,$00,$0A,$08,$86,$88,$06,$07,$0B,$00,$8A
.db $00,$0A,$10,$F9,$04,$0B,$47,$20,$04,$88,$87,$04,$CB,$15,$2A,$80
.db $06,$06,$8A,$8A,$80,$80,$0A,$0A,$E6,$10,$20,$C1,$30,$84,$82,$80
.db $87,$07,$E3,$07,$00,$02,$80,$83,$04,$EF,$20,$21,$02,$27,$8A,$88
.db $20,$C9,$00,$84,$80,$35,$1F,$00,$80,$ED,$04,$20,$06,$41,$80,$CC
.db $6C,$20,$07,$AA,$00,$20,$B3,$00,$05,$83,$16,$49,$89,$01,$75,$20
.db $21,$D5,$03,$20,$D7,$28,$20,$04,$3D,$00,$07,$BE,$04,$DF,$20,$08
.db $00,$30,$20,$85,$80,$05,$46,$88,$DD,$00,$20,$CA,$00,$20,$89,$08
.db $80,$89,$82,$89,$72,$20,$E3,$03,$28,$1F,$E7,$13,$8A,$C5,$20,$CD
.db $7C,$02,$73,$1F,$54,$21,$20,$48,$E7,$C4,$C4,$28,$D2,$00,$20,$8A
.db $1C,$00,$D0,$20,$00,$F4,$00,$02,$93,$20,$00,$00,$80

img42:
;CHEZ TABAC
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$71,$20
.db $09,$80,$49,$00,$05,$8B,$21,$09,$85,$0D,$B8,$08,$90,$20,$0A,$0A
.db $87,$83,$A0,$00,$04,$09,$0A,$09,$A0,$02,$00,$0A,$00,$00,$5F,$09
.db $08,$16,$DF,$02,$20,$2A,$94,$11,$80,$2D,$00,$05,$EB,$1A,$0A,$2B
.db $9F,$2C,$20,$EF,$2C,$20,$08,$9C,$20,$80,$16,$A0,$3C,$85,$11,$11
.db $00,$7E,$11,$5A,$2C,$00,$B1,$EA,$00,$20,$E6,$1F,$20,$01,$82,$06
.db $00,$81,$00,$02,$03,$69,$00,$01,$0A,$20,$31,$31,$20,$B9,$1F,$C6
.db $41,$85,$84,$84,$0B,$83,$95,$00,$00,$3D,$20,$A7,$1F,$0A,$20,$A0
.db $CC,$D6,$76,$14,$00,$85,$A2,$16,$B1,$94,$EE,$20,$1F,$20,$41,$BB
.db $BB,$D2,$20,$07,$7C,$63,$4A,$00,$B7,$41,$1F,$C8,$41,$89,$2B,$05
.db $20,$D7,$41,$94,$00,$72,$38,$85,$A4,$12,$6E,$8A,$83,$0A,$20,$82
.db $80,$81,$04,$76,$83,$01,$00,$81,$BF,$17,$00,$20,$43,$00,$D0,$00
.db $0A,$4C,$20,$00,$02

img43:
;NOP

img44:
;CHEZ TAILLEUR
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$79,$20
.db $02,$03,$A6,$00,$00,$21,$29,$0A,$00,$0C,$01,$48,$08,$00,$94,$20
.db $00,$AB,$00,$09,$22,$4D,$0A,$0C,$6E,$07,$09,$05,$EC,$20,$1F,$87
.db $83,$71,$04,$04,$E7,$00,$09,$25,$21,$76,$20,$0B,$84,$2C,$0B,$07
.db $06,$85,$07,$28,$8F,$03,$01,$84,$05,$60,$85,$65,$05,$87,$03,$06
.db $86,$B9,$20,$05,$2C,$81,$8E,$82,$80,$06,$02,$05,$81,$00,$82,$87
.db $82,$07,$85,$01,$85,$02,$01,$24,$A7,$09,$80,$20,$09,$81,$85,$8E
.db $05,$3E,$21,$15,$02,$EC,$04,$41,$2E,$85,$25,$85,$2E,$20,$88,$95
.db $1F,$0A,$41,$FE,$02,$17,$13,$F2,$41,$09,$0E,$05,$54,$20,$B1,$F5
.db $00,$20,$83,$ED,$01,$F3,$0A,$20,$61,$07,$87,$A1,$6C,$83,$0E,$20
.db $7E,$50,$91,$14,$04,$85,$83,$1C,$2E,$ED,$61,$20,$8A,$0E,$68,$00
.db $20,$00,$7A,$00,$01,$49,$20,$80,$00,$40

img45:
;CHEZ CREMERIE
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$79,$20
.db $02,$03,$A6,$00,$00,$21,$28,$0A,$00,$0C,$01,$0A,$D1,$00,$00,$29
.db $20,$00,$56,$00,$09,$22,$0A,$95,$0B,$07,$47,$7F,$83,$01,$34,$26
.db $20,$2A,$09,$4E,$00,$00,$87,$53,$83,$00,$04,$07,$33,$05,$09,$00
.db $83,$05,$07,$BC,$20,$05,$88,$0B,$90,$1C,$80,$00,$6A,$85,$5B,$87
.db $08,$CB,$71,$05,$03,$74,$EE,$41,$20,$85,$10,$81,$84,$82,$2B,$3B
.db $04,$20,$10,$60,$85,$03,$06,$03,$04,$05,$34,$B4,$00,$00,$FB,$20
.db $19,$07,$1F,$78,$80,$00,$20,$85,$81,$87,$58,$02,$B1,$2F,$07,$41
.db $47,$88,$20,$14,$86,$84,$04,$94,$03,$80,$07,$80,$7F,$62,$81,$00
.db $80,$81,$82,$56,$41,$05,$8D,$14,$20,$02,$E8,$3D,$1C,$01,$B1,$A1
.db $00,$82,$80,$8E,$34,$00,$C5,$41,$80,$05,$7D,$20,$00,$42,$04,$82
.db $6F,$20,$5C,$78,$00,$90,$59,$20,$83,$82,$B5,$57,$80,$03,$8A,$39
.db $00,$80,$01,$D3,$00,$8A,$68,$00,$20,$00,$7A,$00,$01,$49,$20,$80
.db $00,$40

img46:
;CHEZ CHAUSSEUR
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$70,$20
.db $09,$00,$02,$13,$06,$00,$00,$60,$21,$0C,$00,$86,$01,$00,$85,$04
.db $03,$84,$9B,$8E,$9B,$E7,$20,$0A,$0A,$14,$62,$00,$09,$0A,$09,$BA
.db $02,$29,$09,$63,$85,$03,$80,$97,$80,$0D,$BE,$20,$33,$6A,$1F,$44
.db $9F,$0A,$41,$07,$85,$04,$02,$84,$97,$2C,$69,$20,$09,$70,$40,$CE
.db $91,$1F,$2D,$26,$01,$73,$03,$BD,$00,$50,$AE,$CC,$20,$1F,$00,$2C
.db $81,$07,$05,$83,$8A,$04,$82,$82,$8A,$80,$04,$BD,$4F,$30,$FF,$20
.db $06,$15,$00,$AF,$1F,$84,$16,$47,$55,$2D,$00,$04,$80,$F7,$00,$20
.db $E3,$05,$84,$85,$12,$01,$81,$80,$06,$E1,$47,$3E,$80,$8A,$81,$04
.db $17,$20,$D9,$04,$20,$02,$07,$B0,$18,$07,$DA,$6E,$01,$41,$3D,$00
.db $36,$41,$86,$6B,$82,$83,$81,$24,$80,$CB,$01,$87,$85,$41,$E3,$01
.db $68,$41,$80,$3C,$3C,$22,$82,$81,$AF,$06,$03,$01,$EE,$00,$04,$7C
.db $00,$E6,$10,$00,$F4,$00,$02,$93,$20,$00,$00,$80


img47:
;CHEZ MEDECIN
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$70,$20
.db $09,$0A,$03,$D3,$00,$00,$14,$21,$0A,$00,$0C,$01,$B8,$15,$97,$20
.db $0A,$14,$60,$00,$09,$85,$96,$80,$96,$76,$05,$06,$00,$83,$FA,$34
.db $01,$02,$BE,$20,$2A,$5C,$1F,$00,$85,$80,$00,$B4,$80,$05,$85,$03
.db $89,$07,$89,$25,$84,$84,$20,$5D,$00,$20,$4E,$08,$20,$90,$3A,$94
.db $91,$20,$15,$DD,$4B,$85,$71,$75,$1F,$00,$20,$44,$1F,$85,$04,$C3
.db $20,$99,$94,$99,$20,$EF,$63,$20,$15,$BB,$21,$20,$F4,$06,$18,$05
.db $C2,$20,$93,$B2,$92,$23,$41,$42,$BB,$58,$20,$F1,$05,$76,$86,$87
.db $83,$82,$00,$04,$85,$AE,$80,$AE,$71,$41,$00,$07,$84,$AE,$16,$05
.db $20,$C0,$39,$03,$84,$00,$8E,$88,$8E,$C7,$07,$8B,$80,$8B,$20,$83
.db $E4,$07,$0F,$C2,$16,$82,$81,$85,$83,$3D,$20,$02,$63,$81,$8A,$3C
.db $05,$05,$B1,$41,$C7,$E6,$85,$29,$29,$20,$5B,$81,$42,$01,$80,$8A
.db $80,$AF,$09,$0C,$02,$7F,$82,$04,$02,$41,$FA,$09,$05,$20,$00,$1E
.db $00,$80,$52,$60,$20,$00,$10

img48:
;FACE DROGERIE
.db $85,$45,$89,$12,$00,$84,$07,$A2,$06,$84,$02,$11,$05,$76,$85,$83
.db $70,$00,$04,$00,$00,$85,$2F,$85,$88,$00,$06,$6A,$0E,$00,$00,$01
.db $E8,$02,$20,$29,$37,$00,$34,$2C,$3A,$2A,$37,$2E,$2A,$05,$8D,$20
.db $BB,$21,$20,$89,$62,$58,$01,$20,$8A,$8A,$80,$09,$80,$8A,$81,$85
.db $6B,$3E,$01,$20,$E7,$0B,$00,$7B,$87,$65,$20,$84,$1F,$1F,$80,$86
.db $80,$41,$1A,$3D,$41,$AF,$54,$0E,$02,$58,$30,$B1,$B1,$20,$00,$03
.db $01,$83,$55,$07,$06,$DC,$1F,$00,$20,$20,$02,$3E,$03,$0E,$01,$06
.db $F8,$1E,$03,$49,$20,$05,$7A,$35,$00,$80,$ED,$5E,$22,$00,$16,$E6
.db $0D,$81,$20,$81,$2F,$1F,$42,$11,$13,$48,$20,$14,$72,$00,$C2,$C5
.db $1C,$00,$A4,$20,$16,$39,$00,$48,$20,$8A,$73,$00,$20,$43,$00,$D0
.db $00,$0A,$4C,$20,$00,$02

img49:
;CHEZ DROGERIE
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$71,$20
.db $09,$80,$49,$00,$05,$8B,$21,$09,$85,$0D,$B8,$08,$91,$20,$0A,$0A
.db $00,$20,$00,$09,$0A,$09,$A7,$02,$00,$0D,$DF,$09,$08,$16,$DF,$02
.db $20,$2A,$8B,$11,$8A,$8A,$16,$21,$AD,$11,$04,$3D,$B1,$00,$17,$05
.db $14,$2D,$14,$F7,$0E,$2C,$20,$E2,$14,$15,$80,$8B,$04,$72,$1F,$00
.db $03,$75,$00,$01,$55,$48,$20,$8C,$1F,$00,$85,$07,$03,$07,$05,$95
.db $68,$34,$8D,$00,$3A,$17,$3A,$40,$3A,$57,$62,$20,$78,$1F,$20,$80
.db $06,$07,$62,$01,$20,$07,$03,$05,$33,$41,$00,$BB,$20,$5B,$C1,$B6
.db $85,$CC,$10,$20,$32,$D5,$00,$17,$41,$A5,$01,$00,$20,$B1,$1F,$00
.db $84,$05,$F8,$07,$0C,$B3,$21,$3C,$2B,$41,$1F,$16,$0A,$85,$84,$20
.db $00,$BB,$20,$BF,$0F,$7F,$40,$E6,$04,$41,$63,$83,$00,$8A,$83,$81
.db $00,$CB,$65,$82,$83,$01,$27,$83,$80,$00,$FD,$0B,$00,$20,$00,$0F
.db $40,$00,$29,$30,$20,$00,$08

img50:
;S-E DE LA VILLE
.db $85,$44,$89,$B8,$00,$94,$02,$F0,$00,$05,$76,$85,$0E,$44,$00,$08
.db $00,$14,$82,$83,$A5,$00,$87,$D2,$04,$20,$31,$28,$20,$80,$88,$89
.db $00,$02,$80,$85,$07,$83,$81,$8A,$61,$41,$0E,$07,$03,$A9,$01,$05
.db $20,$8A,$14,$00,$81,$C9,$1E,$89,$8A,$8B,$41,$0E,$05,$01,$A8,$62
.db $AF,$00,$2C,$1E,$E7,$01,$41,$F8,$7C,$01,$E4,$41,$02,$F6,$20,$41
.db $13,$B0,$8F,$64,$12,$20,$05,$1B,$4A,$00,$85,$32,$41,$4A,$00,$62
.db $27,$18,$0E,$00,$22,$18,$85,$E7,$41,$20,$11,$07,$82,$31,$11,$00
.db $11,$20,$40,$F9,$94,$27,$82,$81,$1E,$44,$18,$C4,$20,$F1,$33,$15
.db $2C,$09,$36,$0B,$03,$84,$8F,$20,$8A,$1F,$94,$0B,$03,$80,$B4,$20
.db $8A,$39,$00,$A1,$20,$00,$E8,$00,$05,$26,$20,$00,$01

img51:
;MONUMENT
.db $85,$43,$03,$80,$00,$05,$76,$85,$00,$00,$22,$18,$14,$D8,$00,$1B
.db $10,$00,$09,$88,$0C,$88,$0A,$09,$83,$00,$00,$88,$90,$20,$83,$8A
.db $8C,$00,$18,$04,$00,$87,$1A,$0A,$88,$85,$39,$86,$03,$1F,$48,$20
.db $82,$83,$B6,$00,$81,$1F,$80,$C3,$04,$05,$88,$82,$05,$47,$98,$20
.db $00,$89,$39,$85,$B2,$30,$DD,$02,$89,$0F,$6C,$18,$3D,$84,$59,$83
.db $04,$42,$09,$81,$20,$88,$81,$03,$84,$99,$45,$00,$81,$59,$81,$0A
.db $0A,$60,$20,$15,$06,$01,$81,$85,$82,$08,$03,$0A,$0A,$84,$94,$20
.db $09,$47,$02,$20,$B3,$7E,$01,$62,$05,$80,$A7,$02,$09,$0A,$3D,$20
.db $00,$54,$02,$41,$02,$6E,$88,$5F,$85,$24,$C2,$EC,$2F,$20,$1D,$9F
.db $20,$18,$16,$85,$05,$82,$8C,$33,$00,$C5,$87,$89,$06,$E7,$17,$02
.db $DE,$0C,$04,$16,$39,$81,$5F,$81,$21,$01,$71,$20,$E2,$EC,$86,$C3
.db $84,$A9,$17,$80,$00,$87,$E4,$27,$61,$E6,$82,$CB,$8B,$3A,$00,$85
.db $AC,$80,$76,$00,$C0,$3A,$20,$00,$1E,$00,$80,$52,$60,$20,$00,$10


img52:
;CHEZ TRAITEUR
.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$79,$20
.db $02,$03,$A6,$00,$00,$21,$29,$0A,$00,$0C,$01,$48,$08,$00,$94,$20
.db $00,$AB,$00,$09,$22,$4A,$0A,$0B,$87,$5F,$83,$00,$56,$76,$20,$1F
.db $88,$22,$8A,$88,$9A,$18,$04,$07,$05,$C5,$08,$11,$85,$00,$D8,$20
.db $17,$84,$96,$07,$B6,$06,$85,$5B,$87,$AD,$06,$71,$05,$84,$00,$BC
.db $03,$07,$80,$96,$20,$18,$81,$0B,$80,$8E,$80,$82,$20,$D8,$10,$85
.db $03,$06,$03,$04,$CD,$1F,$00,$01,$01,$01,$3B,$20,$87,$2A,$15,$8E
.db $05,$80,$58,$8B,$1D,$81,$87,$02,$B1,$05,$05,$D0,$04,$AB,$4B,$20
.db $38,$94,$BD,$80,$53,$77,$81,$8E,$00,$80,$81,$82,$40,$69,$00,$13
.db $20,$B1,$B9,$00,$82,$69,$A0,$00,$B3,$20,$55,$4E,$8A,$00,$80,$E6
.db $01,$00,$4F,$82,$12,$A1,$20,$00,$E8,$00,$05,$26,$20,$00,$01

img53:
;LA SALLE DE LA B.A.
.db $85,$47,$89,$11,$00,$07,$84,$60,$0D,$05,$76,$85,$88,$80,$00,$85
.db $86,$83,$8A,$88,$88,$0A,$00,$56,$00,$02,$00,$05,$5E,$85,$07,$02
.db $0A,$04,$87,$80,$04,$06,$88,$80,$20,$8A,$85,$8A,$80,$80,$5C,$05
.db $1C,$8B,$20,$81,$05,$01,$02,$80,$84,$80,$88,$84,$05,$2B,$20,$08
.db $1F,$27,$03,$01,$1F,$B9,$41,$07,$21,$05,$84,$04,$5B,$78,$20,$49
.db $03,$03,$84,$71,$83,$11,$B9,$41,$00,$85,$83,$BF,$56,$06,$0D,$20
.db $08,$16,$09,$06,$0E,$14,$87,$2F,$07,$03,$00,$41,$D4,$03,$82,$0E
.db $07,$1D,$01,$04,$0E,$0C,$14,$20,$0E,$02,$15,$0E,$AE,$11,$26,$F5
.db $05,$33,$84,$3C,$5F,$04,$03,$25,$81,$8A,$ED,$24,$20,$0E,$2A,$18
.db $06,$65,$07,$02,$02,$8E,$0E,$EB,$21,$06,$00,$9A,$20,$88,$19,$81
.db $83,$C2,$00,$81,$04,$38,$20,$85,$04,$8D,$20,$22,$04,$81,$12,$20
.db $08,$91,$21,$03,$0A,$92,$00,$6B,$68,$00,$08,$20,$12,$08,$09,$09
.db $AE,$65,$87,$12,$55,$2E,$04,$EB,$1E,$17,$08,$20,$44,$8A,$A2,$00
.db $82,$02,$81,$23,$12,$20,$43,$00,$D0,$00,$0A,$4C,$20,$00,$02


img54:
;EXTERMINATEUR
.db $85,$45,$89,$A3,$00,$03,$C2,$00,$05,$76,$85,$88,$56,$00,$83,$02
.db $0A,$08,$0A,$83,$83,$00,$E9,$00,$C3,$20,$06,$81,$87,$84,$1D,$10
.db $81,$88,$85,$A8,$20,$81,$86,$80,$14,$80,$02,$84,$50,$82,$AD,$20
.db $27,$04,$1C,$20,$81,$C0,$1D,$06,$82,$8A,$8A,$02,$82,$D8,$0E,$85
.db $20,$85,$87,$87,$B4,$46,$34,$50,$20,$89,$01,$88,$67,$82,$35,$02
.db $03,$17,$B2,$0E,$05,$20,$02,$02,$4E,$20,$00,$30,$83,$0D,$03,$80
.db $22,$81,$B1,$1C,$06,$11,$02,$05,$01,$F1,$25,$1F,$E5,$20,$85,$80
.db $14,$19,$87,$07,$11,$07,$C1,$89,$84,$3C,$05,$68,$20,$00,$82,$03
.db $B0,$11,$84,$85,$0E,$07,$9E,$05,$30,$20,$05,$04,$BB,$7A,$A7,$02
.db $0E,$05,$78,$05,$AC,$20,$C8,$02,$82,$86,$04,$86,$1A,$20,$A0,$EA
.db $C5,$A6,$81,$40,$DC,$87,$64,$81,$1A,$82,$04,$B3,$05,$3F,$20,$83
.db $00,$1B,$E7,$0B,$00,$39,$82,$B9,$09,$25,$07,$05,$BD,$04,$20,$00
.db $0F,$40,$00,$29,$30,$20,$00,$08


img55:
;LE CHOEUR DU TEMPLE
.db $85,$4A,$89,$00,$07,$A4,$00,$89,$EA,$00,$84,$00,$94,$09,$05,$76
.db $25,$85,$88,$00,$56,$05,$00,$05,$81,$48,$86,$0C,$85,$E6,$00,$17
.db $8F,$20,$08,$82,$B4,$87,$83,$70,$20,$81,$80,$23,$07,$02,$D1,$20
.db $89,$64,$20,$85,$05,$6A,$62,$89,$D2,$20,$0E,$4E,$00,$41,$99,$4D
.db $04,$20,$24,$15,$4A,$20,$87,$80,$1F,$82,$88,$87,$81,$98,$9B,$35
.db $8B,$84,$22,$81,$22,$20,$04,$C3,$20,$00,$00,$02,$80,$00,$0B,$07
.db $00,$85,$83,$00,$14,$80,$0E,$84,$0D,$01,$E6,$14,$20,$45,$00,$DC
.db $00,$36,$54,$0E,$23,$20,$F1,$21,$1F,$F7,$20,$34,$0A,$4C,$20,$83
.db $17,$1F,$3C,$23,$7F,$6C,$00,$48,$20,$8A,$73,$00,$20,$43,$00,$D0
.db $00,$0A,$4C,$20,$00,$02

img56:
;L ANTRE DU VENERE
.db $85,$4A,$89,$00,$07,$A0,$00,$84,$80,$80,$03,$FE,$00,$04,$08,$A5
.db $00,$16,$09,$05,$76,$85,$88,$54,$00,$05,$00,$85,$1F,$80,$05,$0E
.db $00,$05,$F3,$08,$00,$47,$17,$A9,$20,$00,$20,$00,$09,$26,$20,$0A
.db $20,$48,$01,$20,$02,$99,$20,$0A,$2A,$20,$89,$9D,$09,$0D,$0B,$AE
.db $20,$8A,$1F,$92,$21,$8A,$5A,$20,$15,$89,$FC,$20,$11,$8B,$3B,$04
.db $20,$96,$1F,$AE,$21,$20,$49,$15,$82,$20,$0E,$82,$0E,$87,$93,$1F
.db $82,$94,$20,$0E,$81,$20,$04,$F9,$05,$08,$DA,$20,$00,$77,$80,$82
.db $DD,$21,$20,$84,$4E,$0D,$01,$14,$64,$20,$00,$5D,$00,$C5,$1E,$42
.db $0E,$3F,$20,$21,$1F,$1F,$20,$70,$34,$A2,$20,$0E,$59,$62,$F7,$77
.db $10,$87,$12,$39,$0B,$04,$00,$35,$0B,$22,$20,$8A,$49,$00,$82,$83
.db $91,$00,$81,$1A,$12,$20,$00,$1E,$00,$80,$52,$60,$20,$00,$10

img57:
;LE CHEMIN DES DIPTERES.
.db $85,$43,$89,$81,$00,$05,$76,$85,$0E,$A9,$00,$0A,$00,$88,$0A,$D1
.db $00,$20,$0A,$0E,$1B,$00,$1B,$2D,$4A,$20,$88,$10,$47,$00,$69,$24
.db $0F,$0A,$AA,$27,$20,$3E,$1C,$2D,$27,$0A,$70,$20,$CD,$1F,$D2,$6F
.db $20,$8A,$1C,$00,$A4,$20,$3A,$39,$00,$0F,$A1,$62,$0E,$84,$20,$00
.db $4A,$20,$00,$0A,$53,$41,$87,$E9,$2B,$3F,$04,$E3,$09,$40,$C5,$82
.db $83,$99,$00,$81,$14,$C5,$08,$00,$7A,$00,$01,$49,$20,$80,$00,$40

img58:
;L ANTRE DU VICTORIEUX
.db $85,$43,$89,$80,$00,$05,$76,$85,$8A,$8A,$21,$89,$88,$67,$00,$89
.db $1B,$2A,$20,$89,$C8,$03,$07,$0E,$A4,$00,$84,$B1,$13,$81,$20,$05
.db $0E,$90,$96,$30,$00,$91,$0E,$85,$85,$67,$20,$78,$83,$94,$20,$8A
.db $D0,$00,$C2,$20,$3A,$68,$00,$62,$20,$70,$C3,$84,$C8,$20,$07,$31
.db $E4,$00,$84,$64,$20,$7C,$1E,$B3,$22,$C7,$20,$C6,$3D,$5C,$45,$20
.db $39,$00,$A1,$20,$00,$E8,$00,$05,$26,$20,$00,$01

img59:
;FIN DE JEU
.db $85,$43,$03,$81,$00,$05,$76,$85,$00,$2A,$00,$83,$28,$05,$87,$83
.db $26,$83,$05,$16,$94,$20,$81,$06,$17,$04,$85,$0E,$12,$66,$05,$85
.db $82,$02,$04,$2A,$86,$87,$26,$70,$20,$83,$89,$88,$89,$01,$81,$87
.db $03,$87,$04,$16,$16,$B6,$05,$04,$12,$02,$03,$87,$33,$85,$85,$33
.db $82,$01,$4F,$BA,$20,$35,$A0,$21,$80,$04,$05,$85,$E8,$59,$0B,$81
.db $02,$00,$86,$86,$00,$02,$03,$02,$00,$01,$E5,$04,$41,$D4,$35,$06
.db $8C,$03,$84,$00,$06,$17,$FA,$59,$20,$0B,$77,$01,$17,$4A,$DD,$00
.db $4F,$A4,$41,$96,$00,$FE,$41,$7B,$0F,$60,$9C,$36,$87,$01,$61,$86
.db $25,$81,$95,$20,$80,$25,$00,$18,$20,$18,$81,$D6,$2F,$87,$3A,$63
.db $3F,$83,$01,$0F,$04,$88,$09,$85,$20,$03,$07,$84,$0A,$20,$83,$03
.db $0E,$C5,$03,$07,$82,$9B,$04,$16,$44,$00,$CF,$20,$0E,$5D,$20,$F6
.db $08,$00,$81,$20,$80,$5C,$01,$1F,$71,$20,$82,$87,$6C,$62,$0E,$F0
.db $1E,$8A,$20,$DC,$1D,$00,$8E,$AA,$00,$04,$E3,$02,$40,$83,$89,$0A
.db $93,$7E,$D1,$00,$06,$82,$02,$82,$18,$14,$14,$18,$CE,$74,$71,$20
.db $81,$2C,$83,$80,$2E,$81,$82,$E7,$08,$00,$D3,$51,$83,$30,$0C,$82
.db $20,$36,$3A,$2A,$31,$00,$31,$2A,$00,$28,$31,$26,$38,$38,$33,$2A
.db $1B,$00,$37,$2A,$07,$00,$34,$37,$39,$2E,$37,$00,$3B,$2E,$03,$3B
.db $26,$33,$39,$76,$29,$1C,$06,$30,$2E,$30,$2A,$30,$0B,$30,$00,$34
.db $2E,$1A,$2E,$31,$00,$2B,$26,$C3,$30,$26,$2E,$39,$00,$35,$F3,$0A
.db $07,$16,$76,$31,$01,$1A,$00,$29,$0B,$26,$3A,$39,$E1,$21,$14,$35
.db $31,$3A,$38,$85,$85,$6B,$54,$3E,$34,$09,$69,$33,$08,$76,$0C,$09
.db $2A,$39,$58,$00,$32,$7F,$2A,$01,$22,$69,$B3,$0D,$28,$63,$28,$2D
.db $0B,$1F,$00,$3A,$33,$03,$62,$86,$58,$2C,$39,$1B,$32,$4C,$38,$BA
.db $2F,$81,$0D,$2B,$3F,$20,$26,$39,$37,$34,$2F,$35,$00,$20,$5A,$FF
.db $0C,$6F,$03,$14,$19,$37,$26,$2C,$07,$1A,$28,$D9,$07,$7F,$38,$26
.db $61,$A2,$4C,$20,$2B,$62,$00,$26,$D8,$1D,$2A,$84,$57,$68,$40,$AB
.db $04,$33,$60,$06,$B0,$DC,$FC,$03,$2F,$20,$2A,$3D,$CA,$1C,$37,$2E
.db $16,$FB,$0C,$28,$B7,$0F,$1D,$3D,$76,$3A,$44,$9B,$0B,$1A,$62,$C9
.db $2F,$32,$32,$81,$B4,$2C,$9D,$1B,$2B,$2B,$2D,$06,$9B,$10,$39,$FA
.db $4E,$04,$82,$1C,$20,$38,$2E,$6E,$33,$79,$00,$1F,$C3,$B2,$45,$0F
.db $37,$3B,$2A,$26,$0A,$5D,$C2,$C8,$80,$A3,$33,$2E,$AB,$64,$A8,$13
.db $1F,$1E,$AB,$15,$34,$0A,$C4,$00,$13,$00,$80,$00,$40

img60:
;KIKEKANKOI
.db $85,$2D,$89,$03,$00,$89,$F3,$00,$08,$04,$09,$07,$84,$80,$84,$C0
.db $0D,$89,$05,$76,$85,$88,$09,$88,$09,$09,$88,$E4,$00,$0A,$0B,$05
.db $87,$07,$85,$0B,$B9,$0C,$2C,$20,$00,$83,$84,$4E,$83,$24,$85,$13
.db $00,$00,$01,$48,$15,$20,$82,$A0,$06,$87,$81,$81,$80,$EF,$00,$09
.db $00,$01,$81,$05,$00,$06,$00,$85,$87,$2A,$1F,$07,$8C,$20,$84,$03
.db $3C,$07,$03,$05,$01,$02,$03,$83,$00,$FB,$75,$09,$20,$04,$20,$C2
.db $87,$4B,$2C,$20,$1D,$81,$82,$83,$1A,$3C,$00,$83,$41,$02,$83,$81
.db $6C,$86,$13,$00,$01,$00,$02,$50,$84,$AA,$6A,$02,$03,$20,$F9,$0C
.db $31,$0D,$43,$00,$0A,$00,$86,$4B,$03,$84,$20,$E8,$02,$1C,$81,$03
.db $B5,$20,$87,$6B,$1B,$25,$0A,$01,$D4,$00,$87,$03,$85,$1F,$85,$01
.db $82,$1E,$65,$BB,$06,$01,$1A,$41,$7F,$02,$2F,$30,$17,$76,$20,$03
.db $04,$07,$81,$02,$05,$02,$04,$16,$B4,$03,$02,$70,$80,$45,$20,$5F
.db $19,$02,$03,$D8,$44,$83,$3A,$82,$24,$44,$2E,$87,$87,$20,$C3,$84
.db $10,$4F,$04,$20,$86,$F1,$5C,$01,$FC,$02,$01,$40,$05,$06,$28,$07
.db $81,$20,$06,$86,$DF,$16,$06,$2E,$1C,$78,$1D,$95,$16,$86,$05,$52
.db $02,$F6,$23,$01,$82,$9A,$36,$41,$8A,$87,$34,$00,$20,$00,$E0,$00
.db $31,$2A,$00,$32,$3E,$0D,$38,$39,$2A,$37,$07,$29,$C4,$02,$63,$00
.db $20,$04,$83,$87,$01,$71,$87,$05,$1E,$04,$05,$B4,$3A,$03,$04,$7C
.db $20,$69,$03,$02,$C9,$BC,$06,$8A,$E0,$03,$DB,$04,$84,$04,$05,$10
.db $34,$85,$02,$08,$01,$42,$20,$05,$82,$D6,$80,$CA,$07,$00,$BF,$04
.db $20,$1B,$FA,$00,$08,$02,$89,$20,$37,$80,$85,$01,$85,$37,$7F,$04
.db $0B,$18,$62,$04,$82,$01,$80,$B9,$05,$02,$21,$20,$EC,$00,$20,$31
.db $26,$60,$3A,$B8,$33,$19,$39,$00,$27,$04,$2A,$38,$80,$10,$3D,$26
.db $3B,$38,$33,$26,$35,$C7,$C5,$AA,$02,$81,$04,$20,$41,$B4,$B7,$12
.db $AE,$A8,$9D,$65,$09,$E6,$96,$69,$87,$86,$EE,$2F,$83,$04,$D2,$19
.db $80,$20,$A6,$B2,$B8,$B9,$B7,$A6,$59,$A9,$0A,$87,$01,$FD,$1E,$01
.db $1E,$00,$B4,$86,$81,$B4,$4C,$83,$20,$1D,$02,$25,$24,$1F,$16,$24
.db $21,$4C,$41,$F4,$31,$E9,$A1,$E7,$58,$B1,$54,$AE,$AA,$B1,$42,$B8
.db $20,$A4,$1E,$11,$1C,$1E,$20,$50,$0E,$00,$08

img61:

img62:
;CLS-INVENTAIRE
.db $85,$43,$89,$80,$00,$05,$76,$85,$0E,$00,$86,$90,$00,$0E,$0A,$62
.db $20,$8A,$1C,$00,$D0,$20,$00,$F4,$00,$02,$93,$20,$00,$00,$80

img63:
;SANS LUMIERE
.db $85,$43,$80,$81,$00,$05,$76,$85,$8E,$0E,$79,$00,$20,$41,$8E,$80
.db $0D,$70,$02,$20,$FC,$62,$0C,$A4,$20,$8A,$80,$35,$02,$42,$20,$8A
.db $89,$8A,$1A,$02,$A4,$20,$88,$39,$00,$02,$22,$20,$8A,$1C,$00,$D0
.db $20,$00,$F4,$00,$02,$93,$20,$00,$00,$80

img64:

img65:
;MAGAZIN 1
;.db $85,$43,$89,$81,$00,$05,$76,$85,$88,$21,$00,$05,$88,$14,$00,$85
;.db $89,$0A,$9C,$20,$06,$02,$22,$04,$0A,$04,$14,$87,$01,$86,$79,$20
;.db $02,$03,$A6,$00,$00,$21,$29,$0A,$00,$0C,$01,$48,$08,$00,$94,$20
;.db $00,$AB,$00,$09,$22,$4D,$0A,$0C,$29,$07,$0A,$80,$68,$20,$00,$69
;.db $00,$AD,$F0,$20,$1F,$F2,$20,$00,$02,$8D,$20,$8A,$0E,$62,$00,$87
;.db $00,$87,$A0,$00,$14,$98,$20,$00,$04

img66:
;MAGAZIN 2
;.db $85,$43,$98,$86,$00,$05,$76,$20,$96,$B5,$01,$05,$CE,$04,$01,$85
;.db $89,$0B,$A5,$20,$88,$82,$00,$06,$02,$04,$0A,$88,$71,$00,$87,$01
;.db $86,$11,$0B,$29,$20,$09,$80,$49,$00,$05,$8B,$21,$09,$85,$0D,$B8
;.db $08,$91,$20,$0A,$0A,$0E,$20,$00,$09,$0A,$09,$A9,$02,$6B,$0A,$08
;.db $16,$EF,$02,$20,$2A,$9B,$1F,$00,$4A,$0A,$0A,$00,$4B,$0E,$05,$4F
;.db $2C,$82,$20,$1F,$9D,$40,$00,$CF,$10,$09,$CC,$1C,$47,$AE,$E7,$20
;.db $1F,$9E,$14,$75,$09,$00,$DD,$50,$20,$A1,$1F,$00,$4B,$00,$26,$BB
;.db $20,$5B,$86,$2A,$21,$20,$C2,$9B,$18,$40,$B4,$20,$14,$39,$00,$48
;.db $20,$8A,$74,$00,$76,$00,$87,$A0,$00,$14,$98,$20,$00,$04

.end
